@charset "UTF-8";
/* ================================================

- Base

================================================ */
[v-cloak] {
  display: none;
}

_:-ms-lang(x)::-ms-backdrop, [v-cloak] {
  display: block;
}

body {
  overflow-x: hidden;
  -ms-scroll-chaining: chained;
      overscroll-behavior: auto;
  background-color: #FFFFFF;
}

body.-bodyScrollStop {
  overflow: hidden;
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
}

:root {
  --cc-red: #FF0000;
  --cc-main: #862633;
  --w1280: 1280px;
  --space: 30px;
}

/* ================================================

- フォント

================================================ */
/* ================================================

- フォントサイズ

================================================ */
/* ================================================

- RWD表示切り替え

================================================ */
@media all and (min-width: 569px) {
  .nopc {
    display: none !important;
  }
}
@media all and (max-width: 568px) {
  .nosp {
    display: none !important;
  }
}
/* ================================================

- flex

================================================ */
/* ================================================

- margin

================================================ */
/* magrin-topを5px刻みで50pxまで */
.mTop0 {
  margin-top: 0px;
}

.mTop5 {
  margin-top: 5px;
}

.mTop10 {
  margin-top: 10px;
}

.mTop15 {
  margin-top: 15px;
}

.mTop20 {
  margin-top: 20px;
}

.mTop25 {
  margin-top: 25px;
}

.mTop30 {
  margin-top: 30px;
}

.mTop35 {
  margin-top: 35px;
}

.mTop40 {
  margin-top: 40px;
}

.mTop45 {
  margin-top: 45px;
}

.mTop50 {
  margin-top: 50px;
}

/* magrin-bottomを5px刻みで50pxまで */
.mBtm0 {
  margin-bottom: 0px;
}

.mBtm5 {
  margin-bottom: 5px;
}

.mBtm10 {
  margin-bottom: 10px;
}

.mBtm15 {
  margin-bottom: 15px;
}

.mBtm20 {
  margin-bottom: 20px;
}

.mBtm25 {
  margin-bottom: 25px;
}

.mBtm30 {
  margin-bottom: 30px;
}

.mBtm35 {
  margin-bottom: 35px;
}

.mBtm40 {
  margin-bottom: 40px;
}

.mBtm45 {
  margin-bottom: 45px;
}

.mBtm50 {
  margin-bottom: 50px;
}

/* ================================================

- z-index

================================================ */
/* ================================================

- イージング

================================================ */
/* ================================================

- 共通

================================================ */
.plan-sc__inner {
  position: relative;
}

/*--- media screen ---*/
/* ================================================

- showcase

================================================ */
.plan-sc.-showcase {
  padding: 168px 0 116px;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .plan-sc.-showcase {
    padding: 13.333vw 0 9.333vw;
  }
}
/* ================================================

- 敷地配置図

================================================ */
.plan-sc.-zumen1 .plan-sc__inner {
  padding: 0 70px;
}

.plan-zumen1 {
  padding: 80px 0 80px;
  background-color: #F3F2EF;
  border-radius: 30px;
}

.plan-zumen1__item {
  max-width: 860px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 80px;
  position: relative;
  z-index: 1;
}
.plan-zumen1__item::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
  width: 1140px;
  height: 200px;
  background-color: #EAE8E0;
  z-index: -1;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .plan-sc.-zumen1 .plan-sc__inner {
    padding: 0;
  }
  .plan-zumen1 {
    padding: 10.667vw 0 14.667vw;
    border-radius: 0;
  }
  .plan-zumen1__item {
    margin-top: 8vw;
    background-color: #FFFFFF;
  }
  .plan-zumen1__item::before {
    display: none;
  }
}
/* ================================================

- 各階平面図

================================================ */
.plan-sc.-zumen2 {
  padding: 160px 0 40px;
}

.plan-zumen2__slide {
  margin-top: 80px;
  position: relative;
}

.swiper.plan-zumen2__swiper {
  overflow: visible;
}
.swiper.plan-zumen2__swiper .swiper-slide {
  width: 801px;
  border: solid 1px #646558;
}
.swiper.plan-zumen2__swiper .swiper-slide img {
  display: block;
  width: 646px;
  margin: 0 auto;
}

/* アロー */
.swiper-button-next.plan-arrow,
.swiper-button-prev.plan-arrow {
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  width: 60px;
  height: 60px;
  margin-top: 0;
  cursor: pointer;
  z-index: 2;
}
.swiper-button-next.plan-arrow::after,
.swiper-button-prev.plan-arrow::after {
  display: none;
}

/* アロー（前へ） */
.swiper-button-prev.plan-arrow {
  left: 40px;
  background-image: url("../images/plan/arrow_prev.png");
}

/* アロー（次へ） */
.swiper-button-next.plan-arrow {
  right: 40px;
  background-image: url("../images/plan/arrow_next.png");
}

.plan-pagination .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 6px;
}
.plan-pagination .swiper-container-horizontal > .swiper-pagination-bullets,
.plan-pagination .swiper-pagination-custom,
.plan-pagination .swiper-pagination-fraction {
  bottom: 0;
}
.plan-pagination .swiper-pagination-bullet {
  width: 17px;
  height: 17px;
  display: inline-block;
  background: #f2f2f2;
  border-radius: 100%;
  opacity: 1;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.plan-pagination .swiper-pagination-bullet:hover {
  opacity: 0.7;
}
.plan-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #b8b298;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .plan-sc.-zumen2 {
    padding: 13.333vw 0 10.667vw;
  }
  .plan-zumen2__slide {
    margin-top: 10.667vw;
  }
  .swiper.plan-zumen2__swiper {
    overflow: hidden;
  }
  .swiper.plan-zumen2__swiper .swiper-slide {
    width: 90vw;
    border: solid 1px #646558;
  }
  .swiper.plan-zumen2__swiper .swiper-slide img {
    display: block;
    width: 86vw;
    margin: 0 auto;
  }
  /* アロー */
  .swiper-button-next.plan-arrow,
  .swiper-button-prev.plan-arrow {
    width: 6.933vw;
    height: 6.933vw;
  }
  /* アロー（前へ） */
  .swiper-button-prev.plan-arrow {
    left: 1vw;
    background-image: url("../images/plan/arrow_prev.png");
  }
  /* アロー（次へ） */
  .swiper-button-next.plan-arrow {
    right: 1vw;
    background-image: url("../images/plan/arrow_next.png");
  }
}
/* ================================================

- 各住戸プラン

================================================ */
.plan-sc.-fp {
  padding: 160px 0 160px;
}
.plan-sc.-fp .plan-sc__inner {
  padding: 0 40px;
}

.plan-fp__block {
  margin-top: 38px;
}

.plan-fp__note {
  text-align: center;
}
.plan-fp__note p {
  font-size: 1rem;
  font-family: "TsukuGoPro-R", sans-serif;
}

.plan-fp__list {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-pack: start;
  -webkit-box-pack: start;
          justify-content: flex-start;
  -ms-flex-align: start;
  -webkit-box-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 25px 0;
  margin-top: 50px;
}

.plan-fp__item {
  width: 33.3333333333%;
}

/*--- media screen ---*/
@media screen and (max-width: 568px) {
  .plan-sc.-fp {
    padding: 10.667vw 0 16vw;
  }
  .plan-sc.-fp .plan-sc__inner {
    padding: 0 5.333vw;
  }
  .plan-fp__block {
    margin-top: 6.667vw;
  }
  .plan-fp__note p {
    font-size: 3.4666666667vw;
  }
  .plan-fp__list {
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-pack: start;
    -webkit-box-pack: start;
            justify-content: flex-start;
    -ms-flex-align: start;
    -webkit-box-align: start;
            align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 0;
    margin-top: 5.333vw;
  }
  .plan-fp__item {
    width: 100%;
  }
}